/*
Theme Name: Edumall Child
Theme URI: https://edumall.thememove.com/
Author: ThemeMove
Author URI: https://thememove.com/
Version: 1.0.0
Template: edumall
Text Domain:  edumall-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.page-title-bar-shapes{
    display: none !important;
}
.mostra-item{
    /* border-radius: 1rem; */
    display: grid;
    margin-bottom: 2rem;
    /* outline: 1px solid red; */
    grid-template-columns: 35% 65%;
    padding: 2rem;
    background-color: #2d2829;
    /* background-image: url(http://mulheres-e-videodanca.moveconcreto.com/wp-content/uploads/2023/05/4.jpeg); */
    /* background-image: url(https://www.transparenttextures.com/patterns/bedge-grunge.png); */
    background-size: auto;
    background-position: top;
    background-repeat: repeat;
    /* background-blend-mode: color-burn  */
    /* opacity: 0.75; */

}




#mostra{
    padding-top: 50px;
    background-color: #fff;
}
.grid{
    display: grid;
    /* grid-template-columns: 30% 70%; */
    gap: 2rem;
}

.titulo{
    border-image:url(http://mulheres-e-videodanca.moveconcreto.com/wp-content/uploads/2023/05/line.svg) 5 / 4px 2px / .5rem ;
    width: fit-content;
}
@media only screen and (max-width: 600px) {
    .grid, .mostra-item{
        grid-template-columns: 100%;

    }
	.mostra-item{
		padding: .6rem;
	}
	iframe{
		width: 80vw;
		height: 47vw;
		aspect-ratio: 16 / 9;
	}
}

.sidebar{
    background-color: #FFFFFF;
    padding: 2rem;
    border-radius: 1rem;
    height: fit-content;
    
}
.sidebar h4{
    font-size: 1.2rem;
}
.sidebar h5{
    font-size: 1rem;
}
.mostra-content{
    padding: 2rem;
}
.mostra-content h4{
    color: #FFFFFF;
    margin-top: 1rem;
}
.mostra-content p{
    color: #DEDEDE;
}
.badge{
    color: #fff;
    padding: 2px 8px;
    /* border-radius: 4px; */
    text-transform: uppercase;
    font-size: .85em;
    font-weight: 500;
    background-color: var(--edumall-color-primary);
}

.select-category{
    display: block;
    background-color: #f9f9f9;
    padding: 1.3rem;
}

.mostra-cover-wrapper{
    position: relative;
    cursor: pointer;
    overflow: hidden;
    /* border-radius: 1rem; */
    /* width: 200px; */
}
.mostra-cover-wrapper:after{
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    height: 100%;
    background-color: #000;
    opacity: .5;
}

.play{
    position: absolute;
    z-index: 9;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.video-overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    top:0;
    left: 0;
    z-index: 999999;
    background-color: #000000c0;
}

.video-overlay[open]{
    
    display: flex;
}

.fechar h4{
    color: #fff;
    font-size: 3rem;
}
.fechar{
    position: absolute;
    top: 50px;
    right: 50px;
    cursor: pointer;
}

.option{
    display: block;
    background-color: #f9f9f9;
    padding: 1rem; 
    cursor: pointer;
    margin-bottom: 10px;
    /* border-radius: 1rem; */
}
.option:hover{
    opacity: .5;
}
.option[active]{
    
    background-color:  var(--edumall-color-primary);;
}
.option[active] h5{

    color: white;
    
}
.option h5{
    margin: 0;
}

.control {
    /* border-radius: 1rem; */
    font-family: "halogen", sans-serif;
    display: block;
    color: #252525;
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
    padding-top: 0;
    padding: 10px;
    padding-left: 40px;
    background-color: #f9f9f9;
    cursor: pointer;
    font-weight: 500;
    font-size: 1rem;''
}
    .control input {
        position: absolute;
        z-index: -1;
        opacity: 0;
    }
.control_indicator {
    position: absolute;
    top: 15px;
    left: 10px;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
    border: 0px solid #000000;
    border-radius: undefinedpx;
}
.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #cccccc;
}

.control input:checked ~ .control_indicator {
    background: var(--edumall-color-primary);
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #0e6647d;
}
.control input:disabled ~ .control_indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}
.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control_indicator:after {
    display: block;
}
.control-radio .control_indicator {
    border-radius: 50%;
}

.control-radio .control_indicator:after {
    top: 7px;
    left: 7px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #ffffff;
    transition: background 250ms;
}
.control-radio input:disabled ~ .control_indicator:after {
    background: #7b7b7b;
}.control-radio .control_indicator::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 4.5rem;
    height: 4.5rem;
    margin-left: -1.3rem;
    margin-top: -1.3rem;
    background: #2aa1c0;
    border-radius: 3rem;
    opacity: 0.6;
    z-index: 99999;
    transform: scale(0);
}
@keyframes s-ripple {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    20% {
        transform: scale(1);
    }
    100% {
        opacity: 0.01;
        transform: scale(1);
    }
}
@keyframes s-ripple-dup {
   0% {
       transform: scale(0);
    }
   30% {
        transform: scale(1);
    }
    60% {
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
.control-radio input + .control_indicator::before {
    animation: s-ripple 250ms ease-out;
}
.control-radio input:checked + .control_indicator::before {
    animation-name: s-ripple-dup;
}